@charset "UTF-8";
/* CSS Document */

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure, div {
	display: block;
}
body {
	margin: 0;
	padding: 0;
	color: #222;
	font-family: Arial, Helvetica, sans-serif;
	background: #F4F4F4;
}
input {
	background: #F4F4F4;
	color: #4a4a4a;
	border: none;
	border-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
	box-shadow: inset 0px 2px 3px rgba(0,0,0,0.3);
}
textarea {
	background: #F4F4F4;
	color: #999999;
	border: none;
	border-radius: 5px;
	font-family: Arial, Helvetica, sans-serif;
	box-shadow: inset 0px 2px 3px rgba(0,0,0,0.3);
}
td, th{
	font-size: 17px;
	color: #94959a;
	font-family: "Helvetica Neue", Helvetica, Arial, san-serif;
	font-weight: 200;
	line-height: 22px;
}
#wrapper {
	width: 100%;
	height: 100%;
	margin: 0 auto;
}




/* ~~ Header ~~ */
header {
	height: 93px;
	background-color: #FFFFFF;
}
#headerContent {
	width: 940px;
	height: 93px;
	vertical-align: bottom;
	margin: 0 auto;
	position: relative;
}
header #logo {
	position: absolute;
	left: 0px;
	top: 15px;
}

/* ~~ Topbar ~~ */ 
#topbar {
	height: 506px;
	background-color: #0093a5;
	border-top: solid 1px #007786;
}
#topbarContent {
	margin: 0 auto;
	padding: 0;
	height: 506px;
	width: 940px;
	position: relative;
}
#topbar h1, #topbar .divh1 {
	font-family: Arial;
	font-size: 68px;
	color: #FFF;
	display: block;
	letter-spacing: -2px;
	width: 940px;
	height: 64px;
	margin: 35px auto 17px auto;
	text-align: center;
}
.steps {
	width: 320px;
	height: 340px;
	float: left;
	margin-top: 0;
}
#Step3 {
	width: 300px;	
}
.steps div {
	height: 222px;	
}
.steps h2 {
	font-family: 'Rokkitt', serif;
	font-size: 30px;
	line-height: 33px;
	font-weight: normal;
	color: #FFFFFF;
	text-shadow: 0px -1px #000;
	display: block;
	padding: 0 0 5px 8px;
	margin: 0;
}
.steps p {
	color: #FFFFFF;
	font-size: 16px;
	padding: 0 0 0 36px;
	font-family: "Helvetica Neue", Helvetica, Arial, san-serif;
	font-weight: 200;
	margin: 0;	
}
.number {
	color: #ffd545;
	font-size: 37px;	
}
#CallNow {
	width: 419px;
	height: 82px;
	top: 415px;
	left: 267px;
	position: absolute;
	background-color: #0093a5;
	border-radius: 60px;
	box-shadow: 0px 5px 4px 0px rgba(0,0,0,0.35);
	display:none;
}
#bookNow {
	width: 419px;
	height: 82px;
	top: 415px;
	left: 267px;
	position: absolute;
	background-color: #0093a5;
	border-radius: 60px;
	box-shadow: 0px 5px 4px 0px rgba(0,0,0,0.35);
}
#bookNow2 {
	width: 419px;
	height: 82px;
	background-color: #0093a5;
	border-radius: 60px;
	box-shadow: 0px 5px 4px 0px rgba(0,0,0,0.35);
}
button {
	position: relative;
	left: 259px;
	top: -10px;
	background: none;
	border: none;
}
#bookNow img {
	padding: 0 0 0 10px;	
}


/* ~~ SEO Text Bar ~~ */ 
#searchEngineContent {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 35px;
	padding-bottom: 15px
}
#searchEngineBar {
	background-color: #E6E8E9;
}
#searchEngineContent p  {
	font-size: 14px;
	display: block;
	padding: 0 auto;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	color: #959696;
	line-height: 17px;
}


/* ~~ Product Bar ~~ */ 
#productBar {
	height: 193px;
	background-color: #585957;	
	clear: left;
}
#productContent {
	width: 940px;
	height: 193px;
	margin: 0 auto;
}
#productBar h1, #productBar .divh1 {
	font-family: 'Rokkitt', serif;
	font-size: 32px;
	line-height: 33px;
	font-weight: normal;
	color: #a7a7a6;
	text-shadow: 0px -1px #000;
	display: block;
	padding: 13px 0 0 8px;
	margin: 0;
}
.set h1, .set .divh1 {
	font-family: 'Rokkitt', serif;
	font-size: 32px;
	line-height: 33px;
	font-weight: normal;
	color: #a7a7a6;
	text-shadow: 0px -1px #888;
	display: block;
	padding: 0 0 0 8px;
	margin: 0;
}
.productShadow {
	box-shadow: inset 0px 5px 6px rgba(0,0,0,0.4);
}

.productIcon {
	width: 156px;
	height: 146px;
	float: left;
}
.productIcon img {
	margin: 6px auto 2px 30px;
}
.productIcon p {
	width: 156px;
	text-align: center;
	margin: 0;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	text-shadow: 0px -1px #000;
	display: block;
}

/* ~~ Marketing Bar ~~ */ 
#marketingBar {
	height: 250px;
	background-color: #FFFFFF;
}
#marketingContent {
	width: 940px;
	margin: 0 auto;
	position: relative;
	padding: 26px 0 0 0;
}
#box1 {
	width: 460px;
	height: 197px;
	background-color: #e6e8e9;
	border-radius: 10px;
	float: left;
	background-image: url(../images/ad_secureview.png);
}
#box2 {
	width: 219px;
	height: 197px;
	background-color: #e6e8e9;
	border-radius: 10px;
	float: left;
	margin-left: 21px;
	/* [disabled]background-image: url(../images/ad_nationalscreens.png); */
}
#box3 {
	width: 219px;
	height: 197px;
	background-color: #e6e8e9;
	border-radius: 10px;
	float: left;
	margin-left: 21px;
	background-image: url(../images/ad_nationalscreens.png);
}

/* ~~ Footer ~~ */ 
footer {
	width: 940px;
	margin: 0 auto;
	position: relative;
	height: 100px;
	clear: both;
}
#copyright {
	width: 550px;
	float: left;
	padding: 22px 0 0 0;
	font-size: 12px;
	line-height: 15px;
	color: #696969;
}
.copyright {
	font-weight: 600;
}
#address {
	width: 380px;
	float: right;
	text-align: right;
	padding: 22px 0 0 0;
	font-size: 12px;
	line-height: 15px;
	color: #696969;
}
footer p {
	margin: 0;
	padding: 0;
}


/* ~~ Product Pages ~~ */
#topbarProducts {
	height: 150px;
	background-color: #0093a5;
	border-top: solid 1px #007786;
	width: 100%;
}
#topbarProductsContent {
	margin: 0 auto;
	padding: 0;
	height: 150px;
	width: 940px;
	position: relative;
}
#topbarProducts h1 {
	font-family: Arial;
	font-size: 49px;
	color: #FFF;
	display: block;
	letter-spacing: -2px;
	width: 495px;
	height: 80px;
	margin: 48px 0 0 0;
	float: left;
}
#productIconTopbar {
	float: left;
	margin: 28px 18px 0 0;

}
#callToAction {
	width: 325px;
	height: 150px;
	float: right;
	position: relative;
}
#callToAction h2 {
	width: 325px;
	height: 40px;
	font-family: 'Rokkitt', serif;
	font-size: 38px;
	font-weight: normal;
	color: #FFF;
	text-shadow: 0px -1px #000;
	text-align: center;
	margin: 28px 0 0 0;
	padding: 0;
}
#callToAction h3 {
	width: 325px;
	height: 35px;
	font-family: 'Rokkitt', serif;
	font-size: 35px;
	line-height: 36px;
	font-weight: normal;
	color: #fad652;
	text-shadow: 0px -1px #000;
	text-align: center;
	margin-top: -10px;
}
#bookNowSml {
	width: 310px;
	height: 63px;
	top: 98px;
	left: 6px;
	position: absolute;
	background-color: #0093a5;
	border-radius: 60px;
	box-shadow: 0px 3px 4px 0px rgba(0,0,0,0.2);
	margin: 0 auto;
}
#bookNowSml img {
	padding: 0 0 0 5px;	
}

/* ~~ Logos Bar ~~ */ 
#logosBar {
	height: 132px;
	box-shadow: inset 0px 4px 5px rgba( 0,0,0,0.3);
}
#logosContent {
	width: 940px;
	height: 132px;
	text-align: center;
	float: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#logosBarContent {
	width: 940px;
	margin: 0 auto;
	overflow:hidden;
}
#rightArrow {
	float: left;
}
#leftArrow {
	float: left;
}

/* ~~ Gallery ~~ */ 
.gallery {
	height: 132px;
	margin: 36px 0;
}



/* Main */
#main {
	background-color: #FFF;
	clear: left;
}
#mainContent {
	width: 940px;
	margin: 0 auto;
	padding-bottom: 60px;
	height: auto;
	overflow: auto;
}
#mainContent #topP{
	width: 940px;
	height: 100%;
	border-bottom: solid 1px #e9e8de;
	margin: 0 0 15px 0;
	padding: 50px 0 36px 0;
}
#mainContent p{
	margin: 0;
	font-size: 17px;
	color: #94959a;
	font-family: "Helvetica Neue", Helvetica, Arial, san-serif;
	font-weight: 200;
	line-height: 22px;
	padding: 22px 20px 0 0;
}
#mainContent p.largeMain{	
	font-size: 32px;
	color: #94959a;
	font-family: 'Rokkitt', serif;
	font-weight: 200;
	line-height: 48px;
	padding: 0;
}
#mainContent li{
	font-size: 17px;
	color: #94959a;
	font-family: "Helvetica Neue", Helvetica, Arial, san-serif;
	font-weight: 200;
	line-height: 22px;
}
#mainContent p.ul{
	margin-bottom: 0px;
}
#topP #officeHours {
	margin: 0;
	padding: 0;
}
#topP p{
	margin: 0;
	padding: 0 20px 0 0;
	font-size: 20px;
	color: #94959a;
	font-family: "Helvetica Neue", Helvetica, Arial, san-serif;
	font-weight: 200;
	line-height: 26px;
}
#mainContent h2 {
	color: #f3ba29;
	font-size: 24px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.columnL{
	padding: 0;
	float: left;
	clear: left;
	width: 150px;
}
.columnR{
	width: auto;
	padding: 0 0 0 20px;
	float: left;
}



/* ~~ Secondary Pages ~~ */
#topbarSecondary {
	height: 150px;
	background-color: #F4F4F4;
}
#topbarSecondaryContent {
	margin: 0 auto;
	padding: 0;
	height: 150px;
	width: 940px;
	position: relative;
}
#topbarSecondary h1 {
	font-family: Arial;
	font-size: 68px;
	color: #02879a;
	display: block;
	letter-spacing: -2px;
	width: 430px;
	height: 80px;
	margin: 40px 0 0 0;
	float: left;
}
#slogan {
	width: 500px;
	height: 150px;
	float: right;
	position: relative;
}
#slogan h2 {
	width: 500px;
	height: 40px;
	font-family: 'Rokkitt', serif;
	font-size: 37px;
	line-height: 30px;
	font-weight: normal;
	color: #bdbdbd;
	margin: 50px 0 0 0;
	padding: 0;
}
.otherDates {
	font-size: 11px;
	color: #0093a5;
	width: 250px;
	float: left;
	padding: 7px 0 0 77px;
}
.change {
	font-size: 11px;
	color: #0093a5;
	width: 80px;
	float: left;
	padding-top: 6px;
	padding-left: 20px;
}
#contact #topP h2 {
	padding-bottom: 22px;
}
#contact #topP {
	height: 130px;
}
#columnL {
	width: 375px;
	float: left;
	padding-top: 25px;
}
#columnR {
	width: 375px;
	float: left;
	padding-top: 25px;
}
#features {
	padding: 35px 0 25px 0;
	overflow: auto;
	border-bottom: solid 1px #e9e8de;
}
#features #columnL {
	width: 465px;
	margin-right: 25px;
	padding: 0;
}
#features #columnR {
	width: 450px;
	padding: 0;
}
#features #twocolumn {
	width: 100%;
	padding: 0;
}
#features p {
	font-size: 20px;
	font-weight: 200;
}
#features li {
	font-size: 20px;
	font-weight: 200;
	color: #94959a;
	height: 25px;
	margin-bottom: 6px;
	padding-top: 0px;
	list-style-image: url(../images/bullet.png);
}
#twocolumn li {
	font-size: 20px;
	font-weight: 200;
	color: #94959a;
	height: 25px;
	margin-bottom: 6px;
	padding-top: 0px;
	list-style-image: url(../images/bullet.png);
	width:50%;
	float:left;
}
#twocolumn li a{
	font-size: 20px;
	font-weight: 200;
	color: #0093A5;
	text-decoration: none;
}
#twocolumn li a:visited{
	font-size: 20px;
	font-weight: 200;
	color: #0093A5;
	text-decoration: none;
}
#twocolumn li a:hover{
	font-size: 20px;
	font-weight: 200;
	color: #0093A5;
	text-decoration: underline;
}


#product {
	padding: 36px 0;
	border-bottom: solid 1px #e9e8de;
	clear: both;
	float: left;
	width: 100%;
}
#product a {
	color: #0093A5;
	text-decoration: none;
}
#product a:hover{
	color: #0093A5;
	text-decoration: underline;
}
#product h2 a {
	color: #f3ba29;
	font-size: 24px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
#product h2 a:hover {
	color: #f3ba29;
	font-size: 24px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-decoration: underline;
}
#product2 {
	border-bottom: solid 1px #e9e8de;
	padding: 36px 0;
}
img.floatLeft {
	float: left;
	margin-right: 20px;
	margin-top: 22px;
	max-width: 40%;
}
img.floatRight {
	float: right;
	margin-left: 20px;
	margin-top: 22px;
	max-width: 40%;
}
#mobile-nav {
	display:none;
}
